var postalCode_form = {
    settings: {
        city_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#postalCode_city_desc', '#postalCode_city');
    }
};